Application: gvSIG desktop - gvSIG feature requests #3633
Con Vista vacia en el TOC aparece "Abrir tabla de atributos"

06/24/2015 02:16 PM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Usability

Target version: 2.3.0-2432 (rev. org.gvsig.deskiop-2.0.138)

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En una Vista vacia, si pulsamos boton derecho sobre el TOC aparece la orden "tabla de atributos" (desactivada) que no tiene ningin

sentido.

Associated revisions

Revision 42835 - 06/23/2016 08:30 AM - Daniel Martinez

refs #3633 Con Vista vacia en el TOC aparece "Abrir tabla de atributos": Se modifica el metodo isVisible de ShowTable para que se active cuando

haya seleccionada una capa con featureStore

Revision 42838 - 06/23/2016 03:04 PM - Joaquin del Cerro Murciano

refs #3633. Refactoring de la extension de ShowTable.

History

#1 - 11/02/2015 09:29 AM - Miguel Company

- Assignee changed from Miguel Company to Daniel Martinez

#2 - 06/20/2016 01:19 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#3 - 06/23/2016 08:31 AM - Daniel Martinez
- % Done changed from 0 to 100
- Status changed from New to Fixed

Se modifica el metodo isVisible de ShowTable para que se active cuando haya seleccionada una capa con featureStore

#4 - 06/23/2016 08:53 AM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)

#5 - 07/25/2016 10:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed
